﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

* {
    font-family: 'Open Sans Condensed', sans-serif;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* header 
------------------------------ */
.navbar-brand   { margin-right: 15px; }
.navbar-brand * { vertical-align: top; }
.navbar-brand img {
    width: 50px;
    display: inline-block;
    margin-top: -15px;

    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

/* tables
------------------------------ */
th.commands { width: 100px; }